@font-face {
	font-family: 'ProximaNova-Light';
	src: url('..//fonts/ProximaNova/ProximaNova-Light.otf');
	text-rendering: optimizeLegibility;
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('..//fonts/ProximaNova/ProximaNova-Regular.otf');
	text-rendering: optimizeLegibility;
}
@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('..//fonts/ProximaNova/ProximaNova-Bold.otf');
	text-rendering: optimizeLegibility;
}
@font-face {
	font-family: 'ProximaNova-Medium';
	src: url('..//fonts/ProximaNova/ProximaNova-Medium.otf');
	text-rendering: optimizeLegibility;
}
.general-title{
	text-align: center;
    font: 38px/1.1 'ProximaNova-Regular', sans-serif;
    color: #585858;
}
.general-top-text h1{
	font: 41px/1.1 'ProximaNova-Regular', sans-serif;
	color: #333333;
	margin-bottom: 50px;
}
.general-top-text p{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
    color: #333;
    letter-spacing: .3px;
    text-align: justify;
}
.general-top-text p strong{
	font: 16px/1.5 'ProximaNova-Bold', sans-serif;
}
.general-buttons{
	width: 100%;
	text-align: center;
}
.general-buttons li{
	display: inline-block;
	margin: 0 5px;
}
.general-buttons li a{
	font-size: 20px;
	font: 16px/1.5 'ProximaNova-Bold', sans-serif;
	padding: 10px 30px;
	border: 2px solid #22b2fc;
	border-radius: 5px;
	color: #333333;
}
.general-buttons li:first-child a{
	color: #fff;
	background-color: #22b2fc;
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}
.general-buttons li:first-child a:hover{
	background-color: #068ed4;
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
	border: 2px solid #068ed4;
}
.general-buttons li:last-child a{
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}
.general-buttons li:last-child a:hover{
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
	color: #22b2fc;
}
.general-top-text .row{
    width: 100% !important;
    display: flex;
    display: -mx-flexbox;
    display: -webkit-flex;
    flex-grow: 0;
    -ms-flex-grow: 0;
    -webkit-flex-grow: 0;
    flex-wrap: wrap;
}
.general-top-text .col-lg-6{
	height: auto;
	position: relative;
}
.general-buttons{
	position: absolute;
	bottom: 0;
}
.about-advantages{
	background: #22b2fc;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
	color: #fff;
}
.about-advantages li{
	list-style: none;
}
.about-advantages li img{
	width: 70px;
	margin: 30px 0 20px 0;
}
.about-advantages li:nth-child(2){
	font-size: 20px;
	font: 16px/1.5 'ProximaNova-Bold', sans-serif;
	margin: 7px 0;
}
.about-advantages li:last-child{
	font-size: 20px;
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	margin: 0 0 40px 0;
}
.about-big-image img{
	width: 100%;
}

.about-large-text{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	padding-top: 50px;
	color: #333333;
}
.about-large-text strong{
	font: 16px/1.5 'ProximaNova-Bold', sans-serif;
	margin-bottom: 10px;
	display: block;
}
.about-large-text .col-lg-6:first-child{
	padding-right: 60px;
}
.about-large-text .col-lg-6:last-child{
	padding-left: 60px;
}
.about-large-text ul{
	list-style: none;
}
.about-large-text ul li{
	position: relative;
}
.about-large-text ul li::before{
    position: absolute;
    content: '–';
    left: -17px;
    top: -4px;
    font-size: 20px;
}
.career-accordion{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	padding-top: 70px;
	color: #333333;
}
.career-accordion strong{
	font: 16px/1.5 'ProximaNova-Bold', sans-serif;
	padding-top: 70px;
	color: #333333;
}
.career-accordion button{
	color: #22b2fc;
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	position: relative;
	padding-left: 30px;
	padding-top: 0;
	padding-bottom: 0;
}
.career-accordion button::before{
	position: absolute;
    content: '+';
    left: 0;
    top: 1px;
}
.career-accordion button.active::before{
	content: '–';
	top: -1px;
}
.career-accordion button:hover{
	text-decoration: none;
}
.career-accordion button:focus,
.career-accordion button:active{
	outline: none !important;
	color: #22b2fc;
	text-decoration: none;
}
.career-accordion .col-lg-6{
	padding: 0 0 0 5px;
	margin-top: 20px;
}
.career-accordion ul{
	margin-bottom: 35px;
}
.career-accordion ul li{
	position: relative;
	list-style: none;
    padding-left: 8px;
    margin-bottom: 7px;
}
.career-accordion ul li::before{
    position: absolute;
    content: '–';
    left: -17px;
    top: -4px;
}
.career-accordion .card-body{
	padding-left: 32px;
}
.career-accordion #accordion{
	padding-left: 12px;
}
.map{
	padding-top: 20px;
	padding-bottom: 50px;
}
.map iframe{
	height: 350px;
}
.contacts-part .row{
	text-align: center;
	padding-bottom: 40px;
	position: relative;
}
.contacts-part::after{
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: calc(100% - 30px);
	height: 3px;
	background: #ebeef2;
}
.contacts-part li{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	color: #585858;
	list-style: none;
}
.contacts-part li:first-child{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	color: #585858;
}
.contacts-part li:last-child{
	font: 18px/1.5 'ProximaNova-Regular', sans-serif;
	color: #585858;
}
.contact-form{
	padding-top: 50px;
	padding-bottom: 50px;
}
.contact-form-title{
	text-align: center;
}
.contact-form-title li:first-child{
	font: 35px/1.5 'ProximaNova-Regular', sans-serif;
	color: #22b2fc;
	list-style: none;
	text-transform: uppercase;
}
.contact-form-title li:last-child{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	color: #000;
	list-style: none;
}
.contact-form form li{
	list-style: none;
}
.contact-form form ul:first-child{
	width: 300px;
	padding-left: 0;
	display: inline-block;
}
.contact-form form ul:first-child li{
	width: 100%;
	margin-bottom: 10px;
}
.contact-form input{
	background: #f0f0f0;
	width: 100%;
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	border: 1px solid transparent;
	padding: 10px 20px;
}
.contact-form select{
	background-color: #f0f0f0;
	width: 100%;
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	border: 1px solid transparent;
	padding: 10px 20px;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	background-image: url('..//images/new/arrow.png');
	background-position:  95% 50% !important;
	background-repeat: no-repeat !important;
}
.contact-form form ul:nth-child(2){
	display: inline-block;
	width: calc(100% - 325px);
	float: right;
	padding: 0;
	margin-left: 25px;
}
.contact-form form ul:nth-child(2) li{
	width: 100%;
	height: 100%;
}
.contact-form form ul:nth-child(2) textarea{
	background: #f0f0f0;
	width: 100%;
	height: calc(100% - 10px);
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	border: 1px solid transparent;
	padding: 10px 20px;
}
.contact-form form{
	margin-top: 30px;
	width: 100% !important;
    display: flex;
    display: -mx-flexbox;
    display: -webkit-flex;
    flex-grow: 0;
    -ms-flex-grow: 0;
    -webkit-flex-grow: 0;
    flex-wrap: wrap;
}
.contact-form form input:focus,
.contact-form form select:focus,
.contact-form form textarea:focus{
	border: 1px solid #5858584a;
}
.contact-form form ul:last-child{
	width: 100%;
	text-align: right;
}
.contact-form form ul:last-child button{
	cursor: pointer;
	background-color: #22b2fc;
	color: #fff;
	text-transform: uppercase;
	font: 18px/1.5 'ProximaNova-Regular', sans-serif;
	padding: 10px 30px;
	border: none;
	letter-spacing: .7px;
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}
.contact-form form ul:last-child button:hover{
	background-color: #1a9ee2;
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}
.faq-text{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	padding-top:30px;
	color: #333333;
	margin-bottom: -20px;
}
.faq-text .col-lg-6	{
	padding: 0;
}
.steps-text{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	padding-top:30px;
	color: #333333;
	margin-bottom: -20px;
}
.steps-part .row{
    padding: 80px 0px;
}
.steps-part .row img{
	border: 1px solid #16b4ff;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
}
.steps-part .row:nth-child(even) .col-lg-6{
	float: right;
}
.steps-part .row:nth-child(odd) .col-lg-6:first-child{
	padding-right: 60px;
}
.steps-part .row:nth-child(even) .col-lg-6:first-child{
	padding-left: 60px;
}
.steps-part .row .col-lg-6:first-child{
	padding-top: 10px;
}
.steps-part .row .col-lg-6{
	padding: 0;
}
.steps-part .row:not(:last-child){
	border-bottom: 3px solid #ebeef2;
}
.steps-part{
	padding: 0 30px;
}
.steps-part li{
	list-style: none;
}
.steps-part ul{
	padding: 0;
}
.steps-part li:first-child{
	font: 40px/1.1 'ProximaNova-Regular', sans-serif;
	color: #333333;
	margin-bottom: 40px;
	padding-right: 30px;
}
.steps-part li:last-child{
	font: 16px/1.5 'ProximaNova-Regular', sans-serif;
	color: #333333;
}
.tariff-cards{
	padding-top: 30px;
}
.tariff-cards .col-lg-12>ul{
	width: 100%;
	text-align: center;
	padding: 0;
}
.tariff-cards .col-lg-12>ul>li{
	width: 300px;
	margin: 15px;
	display: inline-block;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.tariff-cards .col-lg-12 li{
	list-style: none;
}
.tc-self{
	border-width: 2px;
	border-color: rgb(232, 232, 232);
	border-style: solid;
	border-radius: 5px;
	background: #f5f5f5;
}

.tc-self ul{
	padding: 0;
}
.tc-self ul li li:first-child{
	font: 18px/1.5 'ProximaNova-Light', sans-serif;
	color: #616161;
	text-transform: uppercase;
}
.tc-self ul li li:last-child{
	font: 25px/1.5 'ProximaNova-Regular', sans-serif;
	color: #616161;
	text-transform: uppercase;
}
.tc-self ul ul{
    width: calc(100% - 40px);
    margin: 0 auto;
    padding: 18px 0 10px 0;
    position: relative;
}
.tc-self ul ul::after{
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 0;
	width: calc(100% - 50px);
	height: 1px;
	background: #fff;
}
.tc-self ul ul::before{
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 1px;
	width: calc(100% - 50px);
	height: 1px;
	background: #ebeef2;
}
.tc-middle>ul>li:last-child ul::before,
.tc-middle>ul>li:last-child ul::after{
	display: none;
}
.tc-bottom{
	width: calc(100% - 30px);
	margin: 0 auto;
	margin-top: 15px;
}
.tc-bottom a{
	display: block;
	background-color: #22b2fc;
	font: 25px/1.5 'ProximaNova-Regular', sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}
.tc-bottom a:hover{
	background-color: #1d9ee0;
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}
.tc-self{
	padding-bottom: 15px;
}
.tc-top{
    background-color: #22b2fc;
    border-radius: 60%;
    width: 180%;
    margin-left: -40%;
    padding: 0 40% 0 40%;
    margin-top: -30px;
    overflow: hidden;
}
.tc-top-bg{
	width: 100%;
	height: 100%;
    padding: 60px 0 45px 0;
}
.tc-self{
	overflow: hidden;
}
.tc-top li:first-child{
	color: #fff;
	text-transform: uppercase;
	font: 40px/1.5 'ProximaNova-Regular', sans-serif;
}
.tc-top li:last-child{
	color: #fff;
	font: 14px/1.3 'ProximaNova-Regular', sans-serif;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.tc-top ul{
	padding-left: 30px;
	padding-right: 30px;
}
.tabs-slider{
	margin-top: 40px;
}
.tabs-slider li{
	list-style: none;
}
.tabs-slider>ul>li li:first-child{
	height: 60px;
	position: relative;
	margin-bottom: 20px;
}
.tabs-slider li img{
	height: 60px;
	width: auto !important;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
}
.tabs-slider li:last-child{
	font: 15px/1.3 'ProximaNova-Regular', sans-serif;
	color: #333;
	text-align: center;
}
.tabs-slider ul{
    padding: 15px 15px;
    background-color: #fff;
    margin-bottom: 0;
    cursor: pointer;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
}
.tabs-slider>ul{
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.tabs-slider ul ul:hover{
	background-color: #f5f6f8;
	-webkit-transition: .2s ease;
	-o-transition: .2s ease;
	transition: .2s ease;
}
.tabs-part{
	padding: 0 70px;
}
.owl-prev{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 26px;
    font-size: 23px;
    text-align: center;
    padding-right: 3px;
    position: absolute;
    left: 0;
    top: 60px;
    border: 2px solid #333;
}
.owl-next{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 26px;
    font-size: 23px;
    text-align: center;
    padding-left: 3px;
    position: absolute;
    right: 0;
    top: 60px;
    border: 2px solid #333;
}
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

.tab button:hover {
    background-color: #ddd;
}

.tab button.active {
    background-color: #ccc;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}
.tab-inside>div:first-child{
	display: block;
}
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.tab-inside{
	font: 15px/1.5 'ProximaNova-Regular', sans-serif;
	color: #333;
	padding-top: 40px;
}
.container { margin: 0 auto; }
.wrap {
	position: relative;
	margin: 3em 0;
}
.frame {
	height: auto;
	line-height: 250px;
	overflow: hidden;
}
.frame .item{
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 50px;
}
.frame .item {
	float: left;
	width: 128.75px;
	height: 100%;
	margin: 0 1px 0 0;
	padding: 0;
	color: #ddd;
	text-align: center;
	cursor: pointer;
}
.controls .btn.next{
	position: absolute;
    right: 15px;
    top: 120px;
    width: 40px;
    height: 40px;
    line-height: 32px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #77787b;
    font-size: 30px;
    padding: 0;
    padding-left: 4px;
    color: #77787b;
    outline: none !important;
}
.controls .btn.prev{
	position: absolute;
    left: 15px;
    top: 120px;
    width: 40px;
    height: 40px;
    line-height: 32px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #77787b;
    font-size: 30px;
    padding: 0;
    padding-right: 4px;
    color: #77787b;
    outline: none !important;
}
.frame .item ul{
	border-top: 3px solid transparent;
}
.frame .item.active ul {
	color: #333;
	border-top: 3px solid #595959;
}

/* Scrollbar */
.scrollbar {
	margin: 2em 0 1em 0;
	height: 5px;
	border-radius: 10px;
	background: #f5f6f8;
	line-height: 0;
}
.scrollbar .handle {
	width: 100px;
	height: 100%;
	background: #e2e6eb;
	cursor: pointer;
	border-radius: 10px;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}

/* Pages */
.pages {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.pages li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	text-indent: -999px;
	border-radius: 10px;
	cursor: pointer;
	overflow: hidden;
	background: #fff;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);
}
.pages li:hover {
	background: #aaa;
}
.pages li.active {
	background: #666;
}

/* Controls */
.controls { margin: 25px 0; text-align: center; }

/* One Item Per Frame example*/
.oneperframe { height: 300px; line-height: 300px; }
.oneperframe ul li { width: 1140px; }
.oneperframe ul li.active { background: #333; }


/* CAMPAIGN BLOCk */
